Subject: Surface Grinder 4-sale

From: [email-masked] (Ken Moonitz)
Date: Wed, 9 Feb 1994 16:20:12 GMT

I have a Boyer Shultz 6"X12" Surface Grinder for sale.

It has a 5"X10" magnetic chuck, and bunch of grinding wheels.

Its 3-phase but if someones interested I have a single phase

motor that I could adapt.  

Price:  negotiable, used machines go for around $3,200 from

machinery dealers.  I'm thinking $1,400 to $1,800 depending

on whether someone wants it just the way it sits or if they

want it cleaned up nice and pretty and/or delivered.

Give me a call if you would like any information.

Ken   day number: 510-645-5073 or
      evenings or leave message 510-687-1461